FORM.form-cli-calculadora{
}


DIV.div-cli-calculadora{
	/*border:2px solid #000000;*/
	padding: 2px 2px;
	box-sizing: border-box;
}
DIV.div-cli-calc-titulo{
	border:0px solid #000000;
	background-color:#0a53c0;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #ffffff;
  	font-size: 2em;
}
DIV.div-cli-calc-descripcion{
	border:0px solid #000000;
	background-color:#ffffff;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #0a53c0;
  	font-size: 1em;
}
DIV.div-cli-calc-content{
	border:1px solid #c0c0c0;
	padding: 5px 5px;
	box-sizing: border-box;
	/*margin-top:120px;*/
}


DIV.div-cli-paso{
	border:0px solid #005ea4;
	margin: 2px 5px 2px 5px;
}
DIV.div-cli-paso-titulo{
	/*
	border:0px solid #000000;
	background-color:#3e87f4;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #ffffff;
  	font-size: 1.2em;
  	font-weight:bold;
  	*/
}
DIV.div-cli-paso-descripcion{
	border:0px solid #000000;
	background-color:#ffffff;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #383838;
  	font-size: 1em;
}
DIV.div-cli-paso-content{
	border:0px solid #0000ff;
	padding: 5px 5px;
	box-sizing: border-box;
}


DIV.div-cli-seccion{
	border:0px solid #ff0000;
	margin: 2px 5px 2px 5px;
}
DIV.div-cli-seccion-titulo{
	border:0px solid #000000;
	border-top:1px solid #c0c0c0;
	border-bottom:1px solid #c0c0c0;
	background-color:#ffffff;
	padding: 1px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #000000;
  	font-size: 1.2em;
  	font-weight:bold;
}
DIV.div-cli-seccion-descripcion{
	border:0px solid #000000;
	background-color:#ffffff;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #383838;
  	font-size: 1em;
}
DIV.div-cli-seccion-content{
	border:0px solid #0000ff;
	padding: 5px 5px;
	box-sizing: border-box;
}


DIV.div-cli-atributo{
	border:0px solid #f2f2f2;
	margin: 2px 10px 2px 5px;
}
DIV.div-cli-atributo-titulo{
	border:0px solid #000000;
	background-color:#ffffff;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #000000;
  	font-size: 1em;
  	font-weight:bold;
}
DIV.div-cli-atributo-content{
	border:0px solid #0000ff;
	padding: 2px 5px;
	box-sizing: border-box;
}


DIV.div-cli-valor{
	border:0px solid #000000;
	background-color:#ffffff;
	padding: 2px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	color: #000000;
  	font-size: 0.9em;
  	font-weight:normal;
}

DIV.ayuda_collapse {
	position:relative;
	cursor: pointer;
}

DIV.ayudatxt_collapse {
	position: absolute;
    width: 230px;
    left: 50%;
    transform: translateX(-50%);
    background: #fff;
    z-index: 200;
    /* border: 1px solid #999; */
    font-size: 12px;
    text-align: center;
    padding: 5px;
    box-shadow: 0 0 5px #999;
    top: 17px;
    border-radius:4px;
    overflow:visible;
}

DIV.ayudatxt_collapse:after {
	content: "X";
    position: absolute;
    top: -5px;
    right: -5px;
    padding: 2px 4px;
    background: #999;
    color: #fff;
    border-radius: 50%;
    font-size: 11px;
    font-weight: bold;
}	

DIV.div-cli-calc-precio{
	/*border:2px solid #ff0000;*/
}

DIV.div-cli-importe{
	border:0px solid #ff0000;
	background-color:#f0f0f0;
	padding: 5px 5px;
	box-sizing: border-box;
	font-family: sans-serif;
  	text-align:center;
}

DIV.div-cli-importe-info{
	border:0px solid #ff0000;
	background-color:#3e87f4;
	padding: 5px 5px;
	box-sizing: border-box;
}

DIV.div-cli-importe-info P{
	font-family: sans-serif;
	color:#ffffff;
	font-size: 0.9em;
  	font-weight: normal;
  	margin: 2px 0 2px 0;
}

DIV.div-cli-importe-info2{
	border:0px solid #ff0000;
	background-color:#ffffff;
	padding: 5px 5px;
	box-sizing: border-box;
}

DIV.div-cli-importe-info2 P{
	font-family: sans-serif;
	color:#000000;
	font-size: 0.8em;
  	font-weight: normal;
  	margin: 2px 0 2px 0;
  	font-weight:bold;
}

DIV.div-cli-box-importe {
	border:2px solid #3e87f4;
}

DIV.div-cli-importe-info2 P a {
	color:#005ea4;
	text-decoration:none;
}

P.importe-unidad{
	color: #000000;
  	font-size: 0.9em;
  	font-weight:bold;
  	margin: 0 0 0 0;
}

P.importe-total{
	color: #000000;
  	font-size: 1.2em;
  	font-weight:bold;
  	margin: 0 0 0 0;
}

hr.cli-hr-ultimo-paso{

}

DIV.div-cli-lopd{
	padding: 5px 5px;
	box-sizing: border-box;
}

DIV.div-cli-iva{
	padding: 5px 5px;
	box-sizing: border-box;
}

DIV.div-cli-boton{
	text-align:center;
	margin: 25px 0 5px 0;
}

a.cli-boton-enviar{
	background-color:#005ea4;
	color:#ffffff!important;
	font-size:1.4em;
	font-weight:bold;
	border-radius: 10px;
    color: #fff;
    text-align: center;
    line-height: 25px;
    border: 2px solid #e6e6e6;
    padding: 5px 10px;
    margin: 30px auto;
    float: inherit;
    width: 250px;
    text-align: center;
    text-decoration:none;
}

hr.cli-hr-ultimo-paso {
	display: none;
}

.tooltip-inner {
background-color: #fff;
box-shadow:0px 0px 3px #000;
color:#000;
text-align:justify;
font-size:1em;
line-height:1.1em;
max-width: 350px !important;
overflow:auto;
}
.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: #fff !important;
}
.tooltip.bs-tooltip-left .arrow:before {
    border-left-color: #fff !important;
}
.tooltip.bs-tooltip-bottom .arrow:before {
    border-bottom-color: #005ea4 !important;
}
.tooltip.bs-tooltip-top .arrow:before {
    border-top-color: #005ea4 !important;
}